div#context ul{
    list-style: none;
    list-style-type: none;
    list-style-position: outside;
}
        
div#context li{
    list-style: none;
    box-shadow: 0 0 0 0 #800;
}

div#context li a:hover{
    box-shadow: 250px 0 0 0 #FF7A62 inset;
}

div#context li a{
    line-height: 30px;
    font-size: 16px;
    cursor:pointer;
    padding: 10px;
    color: #FFF;
    display: block;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

div#context li a span{
    float: right;
    padding-top: 7px;
}
        
div#context{
    width:250px;
    position:absolute;  
    background: tomato;  
    border:1px solid #800;
    z-index: 999999;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

